html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

header {
    background-color: rgb(255, 255, 255);
}

body {
    margin-bottom: 60px;
    background-color: rgb(70, 70, 70);
}

h1 {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
    color: rgb(255, 57, 25);
    display: block;
}

h2 {
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 57, 25);
}

h3 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: rgb(255, 255, 255);
}

p {
    font-family: Arial;
    font-size: 16px;
    color: rgb(255, 255, 255);
}

li {
    font-family: Arial;
    font-size: 16px;
    color: rgb(255, 255, 255);
}


button {
    vertical-align: top;
    background-color: rgb(255, 57, 25);
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    width: 155px;
    height: 36px;
    border-radius: 10px;
}

submit {
    background-color: rgb(255, 57, 25);
    color:rgb(255, 255, 255);
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    width: 106px;
    height: 45px;
}

label {
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}


table, td {
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 16px;
    border: 1px solid #ddd;
    text-align: left;
}

th {
    color: rgb(255, 255, 255);
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #ddd;
    text-align: left;
    column-count: 2;
    column-gap: 20px;
}

SRMLogo {
    border: 10px solid rgb(255, 57, 25); /* Add a solid orange border */
    width: 140px;
    height: 100px;
}

ClubFlagImg {
    height: 100px;
    width: 100px;
    border: 10px solid rgb(255, 255, 255); /* Add a solid black border */
}

HelpClass {
    width:25px;
    height:30px;
    border-radius: 10px;
}

summary {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: rgb(255, 57, 25);
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(255, 57, 25);
    color: rgb(255, 255, 255);
    text-align: center;
}

container2 
{
    color: rgb(255, 255, 255);
}